2i not working in DSi

Discussion in 'Acekard' started by Morpha, Feb 26, 2010.

Feb 26, 2010

2i not working in DSi by Morpha at 2:04 AM (1,385 Views / 0 Likes) 7 replies

  1. Morpha
    OP

    Newcomer Morpha Member

    Joined:
    Feb 24, 2010
    Messages:
    14
    Country:
    United States
    Hey, I just recently got my AceKard and I have been having issues with it in my DSi. When I put it into my DSi, it shows up on the select screen. Then when I select it, it says 'Error, please consult the DSi operations manual' or something to that effect. I have not been having any issues with my DSLite or the original DS.

    Is there something I am doing wrong? Thanks.
     
  2. CannonFoddr

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    quick question - when it shows up on DSi select screen - what icon does it show

    is it "AK" or "Danny Phantom" ?

    If it shows "AK" then the Ak2i has not been updated to bypass the Nintendo 1.4 firmware upgrade, & to fix this you'll need either a DSLite or DSPhat to do so, since it seems your DSi has 1.4 firmware installed

    There's a post somewhere here that tell how to do it - you'll have to search for it though
     
  3. Morpha
    OP

    Newcomer Morpha Member

    Joined:
    Feb 24, 2010
    Messages:
    14
    Country:
    United States
    Thanks, it says AK.
     
  4. CannonFoddr

    Member CannonFoddr Regular GBATemp Lurker

    Joined:
    Sep 23, 2006
    Messages:
    4,106
    Location:
    Sitting by computer
    Country:
    United Kingdom
    OK that means it needs updating to bypass the Nintendo Firmware update

    I've looked & it seems you can download the update from this thread and there's a sort of guide in this post (although this post is really for 'fixing' an update because the wrong file was used)

    There's also several videos on youtube that show how to update (one which is http://www.youtube.com/watch?v=i_HfVAKMxfY...eature=related)
     
  5. thesaint08

    Newcomer thesaint08 Advanced Member

    Joined:
    Mar 28, 2008
    Messages:
    67
    Country:
    United Kingdom
    I am getting the same error on my DSi which is on 1.2 firmware.

    It works perfectly on my DS Lite, so unsure as to what the problem is, anyone help?
    I have tried 2 different acekard loaders, and one AKAIO on it with the same result.

    I can only think that it is incorrectly labelled as a DSi cart.
     
  6. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Just making sure, it's 2i and not "2.1", right?
     
  7. tk_saturn

    Member tk_saturn GBAtemp Psycho!

    Joined:
    Jan 26, 2010
    Messages:
    3,327
    Country:
    United Kingdom
    Check it's not a clone http://www.acekard.com/news.php as some of those appear to be having those issues and also appear to a AK2.1 to the DS.

    Otherwise it's down to the retailer as they have to manually put the stickers on the Acekarts.
     
  8. thesaint08

    Newcomer thesaint08 Advanced Member

    Joined:
    Mar 28, 2008
    Messages:
    67
    Country:
    United Kingdom
    Thanks guys.



    Problem solved. I had some more DSi cards at home, and put the Micro SD card in another, and it worked first time.
    It seems that it is indeed incorrectly labelled.


    Will let DX know, and get a replacement.
     

Share This Page